[loggers]
keys=root

[logger_root]
handlers=screen,file

[formatters]
keys=simple,complex

[formatter_simple]
format=%(asctime)s -%(name)s - %(levelname)8s - [%(module)25s : %(lineno)3d] - %(message)s

[formatter_complex]
format=%(asctime)s -%(name)s - %(levelname)8s - [%(module)25s : %(lineno)3d] - %(message)s

[handlers]
keys=file,screen

[handler_file]
class=handlers.TimedRotatingFileHandler
interval=midnight
maxBytes=1024
backupCount=5
formatter=complex
level=INFO
args=('/var/www/html/AlliBotV5_chatbot/AlliBotV50/percentage_log/log/allibotv5_ans.log',)

[handler_screen]
class=StreamHandler
formatter=simple
level=INFO
args=(sys.stdout,)
